ul.tabs li.active{background-color:#1b75bb;color:#ffffff;display:block;}
.tab_container{float:right;width:71.67%;position:relative;}
.tab_content{display:none;}
.tab_drawer_heading{display:none;}
@media screen and (max-width:991px){.tab_container{width:100%;margin-bottom:40px;}
.tabs{display:none;}
.tab_drawer_heading{background-color:#26a9e0;color:#fff;margin:0 0 4px;padding:15px;display:block;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-size:16px;font-weight:400;}
.d_active{background-color:#1b75bb;color:#ffffff;}
.tab_drawer_heading:last-child{margin-bottom:0;}
.tab_content{padding:20px 15px;}
}